<?php
include('../config/database.php');		
$state    = $_GET['state'];
$district = $_GET['district'];
if(!empty($state))
{	
	echo '<option value="">Select Beat</option>';
	$sqlCity = mysqli_query($cn,"select `beat` from `tbl_retailer` where `state`='".$state."' and `district`='".$district."' group by `beat` order by `beat`");		
	while($sqlCityData = mysqli_fetch_array($sqlCity)){
		echo '<option value="'.$sqlCityData['beat'].'">'.ucfirst($sqlCityData['beat']).'</option>';
	}
}
?>